Bug 843456 - Missing info link in ISO Storage Domain population
Missing info link in ISO Storage Domain population
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.1.0
Unspecified Linux
unspecified Severity medium
: ---
: ---
Assigned To: Tim Hildred
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-26 07:22 EDT by Gadi Ickowicz
Modified: 2014-08-21 21:40 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 12:27:45 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gadi Ickowicz 2012-07-26 07:22:40 EDT
Description of problem:
In section 7.5.2 "populating the ISO storage domain" the first paragraph ends with a sentence stating "for full usage information see ." and no further info link is provided.

Note You need to log in before you can comment on or make changes to this bug.